Bug 299141 - problems with NM, dbus-system-activation
problems with NM, dbus-system-activation
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 15:48 EDT by Bill Nottingham
Modified: 2014-03-16 23:08 EDT (History)
1 user (show)

See Also:
Fixed In Version: Current
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-30 14:18:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-09-20 15:48:56 EDT
Description of problem:

Sep 20 15:45:48 nostromo setroubleshoot: #012    SELinux is preventing
wpa_supplicant (NetworkManager_t) "append" to /var/log/wpa_supplicant.log
(var_log_t).#012     For complete SELinux messages. run sealert -l
25fa8936-04e4-486b-afcc-be6ef426880f
Sep 20 15:45:55 nostromo setroubleshoot: #012    SELinux is preventing
/bin/dbus-daemon (system_dbusd_t) "execute_no_trans" to
/lib64/dbus-1/dbus-daemon-launch-helper (lib_t).#012     For complete SELinux
messages. run sealert -l 44c11284-70e3-40c6-b944-4d6454c00749
Comment 1 Daniel Walsh 2007-09-21 14:49:57 EDT
Fixed in selinux-policy-3.0.8-7.fc8.src.rpm
Comment 2 Daniel Walsh 2008-01-30 14:18:58 EST
Bulk closing all bugs in Fedora updates in the modified state.  If you bug is
not fixed, please reopen.

Note You need to log in before you can comment on or make changes to this bug.